﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29709.97
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Figures", "Figures.csproj", "{0F1FB6D6-5F8D-4919-AD60-0D821D557934}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0F1FB6D6-5F8D-4919-AD60-0D821D557934}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0F1FB6D6-5F8D-4919-AD60-0D821D557934}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0F1FB6D6-5F8D-4919-AD60-0D821D557934}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0F1FB6D6-5F8D-4919-AD60-0D821D557934}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8CC5B66A-D27B-4150-85FC-D5BD64CC693D}
	EndGlobalSection
EndGlobal
